@CHARSET "UTF-8";


/* 게시판상단 */
#board .board_total{display:flex;justify-content:space-between;align-items:center;margin-bottom:10px;}
#board .board_total_left{font-size:15px;color:#000;letter-spacing: -0.025em;}
#board .board_total_left img{display:none;margin-right:5px;vertical-align:middle;}
#board .board_total_left .board_orange{color:#F96F00;}
#board .board_total_right .board_code{display:flex;}
#board .board_total_right .board_code select{width:120px;}
#board .board_total_right .board_code input{margin-left:5px;padding:0 10px;border:0;background:#888;font-size:13px;color:#fff;cursor:pointer;}
#board .guide{margin-bottom:8px;font-size:15px;font-weight:500;color:#555;text-align:right;letter-spacing: -0.025em;}
#board .guide img{vertical-align:middle;margin-right:3px;}
#board .board_input{height:40px;padding:0 10px;border:1px solid #d5d5d5;background:#fff;font-size:15px;line-height:40px;font-weight:600;color:#000;cursor:text;box-sizing:border-box;}
#board select.board_input{background: url(/nanum/site/builder/skin/main/img/common/select_arr.png) no-repeat calc(100% - 10px) 50% #fff;-webkit-appearance: none;-moz-appearance: none;appearance: none;cursor: pointer;}

/* 주소검색 */
.srch_zipcode{display:flex;flex-direction:column;}
.srch_zipcode .btn_zipcode{height:35px;margin-left:5px;padding:0 10px;border:1px solid #d5d5d5;background:#fff;cursor:pointer;}
.srch_zipcode li{display:flex;align-items:center;}
.srch_zipcode li:nth-child(n+2){margin-top:5px;}
.srch_zipcode li input::placeholder{font-weight:500;color:#b5b5b5;}
.srch_zipcode li input::-webkit-input-placeholder{font-weight:500;color:#b5b5b5;}
.srch_zipcode li input:-ms-input-placeholder{font-weight:500;color:#b5b5b5;}

/* 댓글 */
.board_comment .cmt_write{margin-top:20px;padding:20px;background:#fafafa;border:1px solid #e5e5e5;}
.board_comment .cmt_write dl.info{display:flex;align-items:center;}
.board_comment .cmt_write dl.info dt{margin-right:10px;font-size:15px;color:#000;font-weight:600;}
.board_comment .cmt_write dl.info dt:nth-child(n+2){margin-left:20px;}
.board_comment .cmt_write .write_box{display:flex;margin-top:10px;}
.board_comment .cmt_write .write_box textarea{flex-grow:1;width:100%;height:70px;padding:10px;font-size:14px;font-weight:600;color:#000;box-sizing:border-box;}
.board_comment .cmt_write .write_box .btn_comment{flex-shrink:0;width:100px;margin-left:10px;background:#fff;border:1px solid #d5d5d5;font-size:14px;color:#000;font-weight:600;cursor:pointer;}

.board_comment .cmt_list{margin-top:20px;}
.board_comment .cmt_list > li{border-bottom:1px dashed #e5e5e5;}
.board_comment .cmt_list > li .writer{position:relative;padding-left:15px;text-align:left;font-size:13px;color:#555;}
.board_comment .cmt_list > li .writer::after{content:'';position:absolute;top:50%;left:0;width:9px;height:10px;margin-top:-5px;background:url(/nanum/site/board/common/img/human_ic.gif) no-repeat;}
.board_comment .cmt_list > li .writer strong{font-size:16px;color:#000;}
.board_comment .cmt_list > li p{padding:10px 15px;text-align:left;font-size:15px;line-height:1.5;color:#555;}

.board_comment .cmt_pwd{display:flex;align-items:center;padding:10px 15px;border:2px solid #d5d5d5;background-color:#fff;text-align:center;color:#000;}
.board_comment .cmt_pwd dl{display:inline-flex;align-items:center;}
.board_comment .cmt_pwd dt{margin-right:5px;font-size:14px;font-weight:700;}
.board_comment .cmt_pwd .btn{display:inline-flex;align-items:center;height:35px;margin-left:5px;padding:0 10px;font-size:13px;font-weight:600;cursor:pointer;}
.board_comment .cmt_pwd .btn.confirm{background:#333;border:0;color:#fff;}
.board_comment .cmt_pwd .btn.cancel{border:1px solid #d5d5d5;background:#fff;}

.pwd_check {margin:0 auto; text-align:center; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; padding:25px; font-family: 'NotoKrM'; color:#313131; line-height:140%;}
.pwd_check *{margin:0; padding:0;}
.pwd_check label {color:#7D7D7D; letter-spacing:-1px; font-size:11px;}
.pwd_check li.text {letter-spacing:-0.1em; font-size:0.9em;}
.pwd_check_button {width:90%;margin:0 auto; text-align:center; padding-top:10px;}

.login_check {width:100%; margin:0 auto; margin-top:20px; text-align:center; border-top:2px solid #C8C8C8; border-bottom:2px solid #DEDEDE; background-color:#ffffff; padding:25px; font-family: 'NotoKrM'; color:#313131; line-height:140%;}
.login_check *{margin:0; padding:0;}
.login_check span{color:#7D7D7D; letter-spacing:-1px; font-size:11px;}
.login_check li.text {letter-spacing:-0.1em; font-size:0.9em;}
.login_check li.id {padding-right:26px; padding-bottom:4px;}
.login_check_button {width:90%;margin:0 auto; text-align:center; padding-top:10px;}

.error_check {float:left;width:80%;min-height:90px;border:5px solid #DDE7F0;margin-bottom:15px;background:url(/nanum/site/board/nninc_faq/img/error_bg.gif); background-repeat:no-repeat;padding-left:19%;padding-top:15px;padding-bottom:12px;}
.error_check .error_list {float:left;line-height:19px;}
.error_check .error_list li {background:url(/nanum/site/board/nninc_faq/img/error_ic.gif) no-repeat 8px 6px;padding-left:15px;}
.error_check .error_list li strong.error {color:#DE5410;}

/* 관련선택(병원공통) */
.connect_box{;border:1px solid #d5d5d5;border-top:2px solid #000;}
.connect_box ul.medical_part{display:flex;flex-wrap:wrap;padding:20px}
.connect_box ul.medical_part li{width:20%;padding:5px;box-sizing:border-box;}
.connect_box .select_doctor{display:flex;}
.connect_box .select_doctor .lft_box{overflow-y:auto;flex-shrink:0;width:200px;padding:20px;border-right:1px solid #e5e5e5;background:#f9f9f9;font-weight:600;color:#000;}
.connect_box .select_doctor .lft_box ul{height:100%;}
.connect_box .select_doctor .lft_box ul li img{cursor:pointer;vertical-align:middle;}
.connect_box .select_doctor .lft_box ul li:nth-child(n+2){margin-top:5px;}
.connect_box .select_doctor .lft_box ul li.empty{display:inline-flex;justify-content:center;align-items:center;width:100%;height:100%;text-align:center;}
.connect_box .select_doctor .rit_box{flex-grow:1;padding:20px;}
.connect_box .select_doctor .rit_box .srch_area{display:flex;margin-bottom:10px;}
.connect_box .select_doctor .rit_box .srch_area input{margin-left:5px;}
.connect_box .select_doctor .rit_box .srch_area .btn_srch{padding:0 20px;background:#000;color:#fff;font-size:13px;font-weight:700;cursor:pointer;}
.connect_box .select_doctor .rit_box .result_area p{margin:15px 0 8px;font-size:14px;}
.connect_box .select_doctor .rit_box .result_area ul{overflow-y:auto;height:130px;padding:10px;border:1px solid #e5e5e5;box-sizing:border-box;}
.connect_box .select_doctor .rit_box .result_area ul li{font-size:15px;color:#000;line-height:1.6;cursor:pointer;}
.connect_box .select_doctor .rit_box .result_area ul li:nth-child(n+2){margin-top:5px;}







/********************태블릿********************/
@media all and (max-width:1024px){



}

/********************모바일********************/
@media all and (max-width:767px){
	

/* Search */
.board_search{margin-bottom: 25px;}
.board_search #frm_sch fieldset{display:flex;gap: 5px;width: 100%;max-width: 100%;}
.board_search #frm_sch fieldset .wrap_sel{width: 100px;}
.board_search #frm_sch fieldset .wrap_sel select{height: 50px;font-size:1.6rem;padding: 0 15px 0 10px;border-radius: 8px;background-position: calc(100% - 8px) 50%;background-size: 7px auto;}
.board_search #frm_sch fieldset .wrap_input{display:flex;width: 100%;margin-left: 0;}
.board_search #frm_sch fieldset .wrap_input .search_input{width: 100%;height: 50px;padding: 0 10px;border-radius: 8px;font-size: 1.6rem;}
.board_search #frm_sch fieldset .wrap_input .search_bt{width: 45px;height: 50px;margin-left: 5px;border-radius: 8px;background-size: 15px auto;}

.board_search.online fieldset{flex-wrap: wrap;}
.board_search.online #frm_sch fieldset .wrap_sel{width: calc(50% - 3px);}
.board_search.online #frm_sch fieldset .wrap_input{flex-grow: 1;flex-basis: 100%;}

input.bd_input{width: 18px;height: 18px;background-size: 18px auto;}

}

/********************웹********************/
@media all and (min-width:1025px) {

/* 관련선택 */
.connect_box .select_doctor .rit_box .result_area ul li:hover{text-decoration:underline;font-weight:700;}

}